Bug 250750 - PCM Volume reset to 50% on every reboot
Summary: PCM Volume reset to 50% on every reboot
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-03 14:06 UTC by Steven Garrity
Modified: 2008-02-22 10:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 10:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Garrity 2007-08-03 14:06:51 UTC
Description of problem:
Every time the system is rebooted, the PCM volume in the ALSA mixer gets reset
to 50%. Master volume seems to remember it's setting across reboots.

Version-Release number of selected component (if applicable):
Not sure which packages are pertinent - let me know and I'll post the info.

How reproducible:
Every reboot.

Steps to Reproduce:
1. Set PCM Volume to any preferred setting in ALSA mixer
2. Reboot
  
Actual results:
PCM volume gets reset to 50%

Expected results:
PCM volume should remember previous setting?

Comment 1 James Ettle 2007-11-03 14:50:16 UTC
Same here.

Comment 2 Tom "spot" Callaway 2007-11-03 15:23:46 UTC
Reassigning to something more pertinent.

Comment 3 Martin Stransky 2008-02-22 10:26:26 UTC
should be handled by pulseaudio now.


Note You need to log in before you can comment on or make changes to this bug.